| Package | Description |
|---|---|
| ca.uhn.fhir.model.dstu.resource |
| Modifier and Type | Method and Description |
|---|---|
Query |
Query.setIdentifier(String theUri)
Sets the value for identifier (Links query and its response(s))
|
Query |
Query.setIdentifier(UriDt theValue)
Sets the value(s) for identifier (Links query and its response(s))
|
Query |
Query.setParameter(List<ExtensionDt> theValue)
Sets the value(s) for parameter (Set of query parameters with values)
|
Query |
Query.setResponse(Query.Response theValue)
Sets the value(s) for response (If this is a response to a query)
|
Copyright © 2014 University Health Network. All rights reserved.